XLite\Model\Config:
  - name: feed_generator_products_per_step
    category: QSL\ProductFeeds
    module: QSL\ProductFeeds
  - name: feed_generator_direct_links
    category: QSL\ProductFeeds
    module: QSL\ProductFeeds
  - name: nextag_feed_contents
    category: QSL\ProductFeeds\NexTag
    module: QSL\ProductFeeds
  - name: nextag_skip_no_category
    category: QSL\ProductFeeds\NexTag
    module: QSL\ProductFeeds
  - name: nextag_skip_disabled
    category: QSL\ProductFeeds\NexTag
    module: QSL\ProductFeeds
  - name: nextag_skip_out_of_stock
    category: QSL\ProductFeeds\NexTag
    module: QSL\ProductFeeds
  - name: nextag_structure
    category: QSL\ProductFeeds\NexTag
    module: QSL\ProductFeeds
  - name: nextag_variant_names
    category: QSL\ProductFeeds\NexTag
    module: QSL\ProductFeeds
  - name: nextag_url_suffix
    category: QSL\ProductFeeds\NexTag
    module: QSL\ProductFeeds
  - name: nextag_feed_name
    category: QSL\ProductFeeds\NexTag
    module: QSL\ProductFeeds
  - name: nextag_refresh_rate
    category: QSL\ProductFeeds\NexTag
    module: QSL\ProductFeeds
  - name: nextag_column_mapping
    category: QSL\ProductFeeds\NexTag
    module: QSL\ProductFeeds
  - name: nextag_sku_field
    category: QSL\ProductFeeds\NexTag
    module: QSL\ProductFeeds
  - name: nextag_upc_field
    category: QSL\ProductFeeds\NexTag
    module: QSL\ProductFeeds
  - name: nextag_seller_id_field
    category: QSL\ProductFeeds\NexTag
    module: QSL\ProductFeeds
  - name: nextag_distributor_id_field
    category: QSL\ProductFeeds\NexTag
    module: QSL\ProductFeeds
  - name: nextag_ground_shipping_field
    category: QSL\ProductFeeds\NexTag
    module: QSL\ProductFeeds
  - name: nextag_ingram_id_field
    category: QSL\ProductFeeds\NexTag
    module: QSL\ProductFeeds
  - name: nextag_isbn_field
    category: QSL\ProductFeeds\NexTag
    module: QSL\ProductFeeds
  - name: nextag_manufacturer_field
    category: QSL\ProductFeeds\NexTag
    module: QSL\ProductFeeds
  - name: nextag_manufacturer_id_field
    category: QSL\ProductFeeds\NexTag
    module: QSL\ProductFeeds
  - name: nextag_muze_id_field
    category: QSL\ProductFeeds\NexTag
    module: QSL\ProductFeeds
  - name: shopzilla_feed_contents
    category: QSL\ProductFeeds\Shopzilla
    module: QSL\ProductFeeds
  - name: shopzilla_skip_no_category
    category: QSL\ProductFeeds\Shopzilla
    module: QSL\ProductFeeds
  - name: shopzilla_skip_out_of_stock
    category: QSL\ProductFeeds\Shopzilla
    module: QSL\ProductFeeds
  - name: shopzilla_structure
    category: QSL\ProductFeeds\Shopzilla
    module: QSL\ProductFeeds
  - name: shopzilla_variant_names
    category: QSL\ProductFeeds\Shopzilla
    module: QSL\ProductFeeds
  - name: shopzilla_url_suffix
    category: QSL\ProductFeeds\Shopzilla
    module: QSL\ProductFeeds
  - name: shopzilla_feed_name
    category: QSL\ProductFeeds\Shopzilla
    module: QSL\ProductFeeds
  - name: shopzilla_refresh_rate
    category: QSL\ProductFeeds\Shopzilla
    module: QSL\ProductFeeds
  - name: shopzilla_column_mapping
    category: QSL\ProductFeeds\Shopzilla
    module: QSL\ProductFeeds
  - name: shopzilla_manufacturer_field
    category: QSL\ProductFeeds\Shopzilla
    module: QSL\ProductFeeds
  - name: shopzilla_sku_field
    category: QSL\ProductFeeds\Shopzilla
    module: QSL\ProductFeeds
  - name: shopzilla_upc_field
    category: QSL\ProductFeeds\Shopzilla
    module: QSL\ProductFeeds
  - name: shopzilla_shipping_field
    category: QSL\ProductFeeds\Shopzilla
    module: QSL\ProductFeeds
  - name: pricegrabber_feed_contents
    category: QSL\ProductFeeds\Pricegrabber
    module: QSL\ProductFeeds
  - name: pricegrabber_skip_no_category
    category: QSL\ProductFeeds\Pricegrabber
    module: QSL\ProductFeeds
  - name: pricegrabber_skip_out_of_stock
    category: QSL\ProductFeeds\Pricegrabber
    module: QSL\ProductFeeds
  - name: pricegrabber_structure
    category: QSL\ProductFeeds\Pricegrabber
    module: QSL\ProductFeeds
  - name: pricegrabber_variant_names
    category: QSL\ProductFeeds\Pricegrabber
    module: QSL\ProductFeeds
  - name: pricegrabber_url_suffix
    category: QSL\ProductFeeds\Pricegrabber
    module: QSL\ProductFeeds
  - name: pricegrabber_feed_name
    category: QSL\ProductFeeds\Pricegrabber
    module: QSL\ProductFeeds
  - name: pricegrabber_refresh_rate
    category: QSL\ProductFeeds\Pricegrabber
    module: QSL\ProductFeeds
  - name: pricegrabber_column_mapping
    category: QSL\ProductFeeds\Pricegrabber
    module: QSL\ProductFeeds
  - name: pricegrabber_sku_field
    category: QSL\ProductFeeds\Pricegrabber
    module: QSL\ProductFeeds
  - name: pricegrabber_parentsku_field
    category: QSL\ProductFeeds\Pricegrabber
    module: QSL\ProductFeeds
  - name: pricegrabber_manufacturer_field
    category: QSL\ProductFeeds\Pricegrabber
    module: QSL\ProductFeeds
  - name: pricegrabber_manufact_num_field
    category: QSL\ProductFeeds\Pricegrabber
    module: QSL\ProductFeeds
  - name: pricegrabber_upc_field
    category: QSL\ProductFeeds\Pricegrabber
    module: QSL\ProductFeeds
  - name: pricegrabber_isbn_field
    category: QSL\ProductFeeds\Pricegrabber
    module: QSL\ProductFeeds
  - name: pricegrabber_color_field
    category: QSL\ProductFeeds\Pricegrabber
    module: QSL\ProductFeeds
  - name: pricegrabber_size_field
    category: QSL\ProductFeeds\Pricegrabber
    module: QSL\ProductFeeds
  - name: pricegrabber_age_field
    category: QSL\ProductFeeds\Pricegrabber
    module: QSL\ProductFeeds
  - name: pricegrabber_gender_field
    category: QSL\ProductFeeds\Pricegrabber
    module: QSL\ProductFeeds
  - name: pricegrabber_shipping_field
    category: QSL\ProductFeeds\Pricegrabber
    module: QSL\ProductFeeds
  - name: ebaycomnet_feed_contents
    category: QSL\ProductFeeds\EBayCommerce
    module: QSL\ProductFeeds
  - name: ebaycomnet_skip_no_category
    category: QSL\ProductFeeds\EBayCommerce
    module: QSL\ProductFeeds
  - name: ebaycomnet_skip_out_of_stock
    category: QSL\ProductFeeds\EBayCommerce
    module: QSL\ProductFeeds
  - name: ebaycomnet_structure
    category: QSL\ProductFeeds\EBayCommerce
    module: QSL\ProductFeeds
  - name: ebaycomnet_variant_names
    category: QSL\ProductFeeds\EBayCommerce
    module: QSL\ProductFeeds
  - name: ebaycomnet_url_suffix
    category: QSL\ProductFeeds\EBayCommerce
    module: QSL\ProductFeeds
  - name: ebaycomnet_feed_name
    category: QSL\ProductFeeds\EBayCommerce
    module: QSL\ProductFeeds
  - name: ebaycomnet_refresh_rate
    category: QSL\ProductFeeds\EBayCommerce
    module: QSL\ProductFeeds
  - name: ebaycomnet_column_mapping
    category: QSL\ProductFeeds\EBayCommerce
    module: QSL\ProductFeeds
  - name: ebaycomnet_sku_field
    category: QSL\ProductFeeds\EBayCommerce
    module: QSL\ProductFeeds
  - name: ebaycomnet_parentsku_field
    category: QSL\ProductFeeds\EBayCommerce
    module: QSL\ProductFeeds
  - name: ebaycomnet_isbn_field
    category: QSL\ProductFeeds\EBayCommerce
    module: QSL\ProductFeeds
  - name: ebaycomnet_upc_field
    category: QSL\ProductFeeds\EBayCommerce
    module: QSL\ProductFeeds
  - name: ebaycomnet_shipping_field
    category: QSL\ProductFeeds\EBayCommerce
    module: QSL\ProductFeeds
  - name: ebaycomnet_manufacturer_field
    category: QSL\ProductFeeds\EBayCommerce
    module: QSL\ProductFeeds
  - name: ebaycomnet_type_field
    category: QSL\ProductFeeds\EBayCommerce
    module: QSL\ProductFeeds
  - name: ebaycomnet_estdate_field
    category: QSL\ProductFeeds\EBayCommerce
    module: QSL\ProductFeeds
  - name: ebaycomnet_gender_field
    category: QSL\ProductFeeds\EBayCommerce
    module: QSL\ProductFeeds
  - name: ebaycomnet_color_field
    category: QSL\ProductFeeds\EBayCommerce
    module: QSL\ProductFeeds
  - name: ebaycomnet_material_field
    category: QSL\ProductFeeds\EBayCommerce
    module: QSL\ProductFeeds
  - name: ebaycomnet_size_field
    category: QSL\ProductFeeds\EBayCommerce
    module: QSL\ProductFeeds
  - name: ebaycomnet_age_field
    category: QSL\ProductFeeds\EBayCommerce
    module: QSL\ProductFeeds
  - name: ebaycomnet_plan_field
    category: QSL\ProductFeeds\EBayCommerce
    module: QSL\ProductFeeds
  - name: ebaycomnet_provider_field
    category: QSL\ProductFeeds\EBayCommerce
    module: QSL\ProductFeeds
  - name: ebaycomnet_format_field
    category: QSL\ProductFeeds\EBayCommerce
    module: QSL\ProductFeeds
  - name: ebaycomnet_platform_field
    category: QSL\ProductFeeds\EBayCommerce
    module: QSL\ProductFeeds
  - name: ebaycomnet_display_field
    category: QSL\ProductFeeds\EBayCommerce
    module: QSL\ProductFeeds
  - name: googleshop_taxonomy
    category: QSL\ProductFeeds\GoogleShopping
    module: QSL\ProductFeeds
  - name: googleshop_taxonomy_version
    category: QSL\ProductFeeds\GoogleShopping
    module: QSL\ProductFeeds
  - name: googleshop_feed_contents
    category: QSL\ProductFeeds\GoogleShopping
    module: QSL\ProductFeeds
  - name: googleshop_skip_no_category
    category: QSL\ProductFeeds\GoogleShopping
    module: QSL\ProductFeeds
  - name: googleshop_skip_out_of_stock
    category: QSL\ProductFeeds\GoogleShopping
    module: QSL\ProductFeeds
  - name: googleshop_common
    category: QSL\ProductFeeds\GoogleShopping
    module: QSL\ProductFeeds
  - name: googleshop_export_category_names
    category: QSL\ProductFeeds\GoogleShopping
    module: QSL\ProductFeeds
  - name: googleshop_structure
    category: QSL\ProductFeeds\GoogleShopping
    module: QSL\ProductFeeds
  - name: googleshop_variant_names
    category: QSL\ProductFeeds\GoogleShopping
    module: QSL\ProductFeeds
  - name: googleshop_url_suffix
    category: QSL\ProductFeeds\GoogleShopping
    module: QSL\ProductFeeds
  - name: googleshop_feed_name
    category: QSL\ProductFeeds\GoogleShopping
    module: QSL\ProductFeeds
  - name: googleshop_refresh_rate
    category: QSL\ProductFeeds\GoogleShopping
    module: QSL\ProductFeeds
  - name: googleshop_column_mapping
    category: QSL\ProductFeeds\GoogleShopping
    module: QSL\ProductFeeds
  - name: googleshop_id_field
    category: QSL\ProductFeeds\GoogleShopping
    module: QSL\ProductFeeds
  - name: googleshop_family_id_field
    category: QSL\ProductFeeds\GoogleShopping
    module: QSL\ProductFeeds
  - name: googleshop_brand_field
    category: QSL\ProductFeeds\GoogleShopping
    module: QSL\ProductFeeds
  - name: googleshop_gtin_field
    category: QSL\ProductFeeds\GoogleShopping
    module: QSL\ProductFeeds
  - name: googleshop_mpn_field
    category: QSL\ProductFeeds\GoogleShopping
    module: QSL\ProductFeeds
  - name: googleshop_gender_field
    category: QSL\ProductFeeds\GoogleShopping
    module: QSL\ProductFeeds
  - name: googleshop_age_field
    category: QSL\ProductFeeds\GoogleShopping
    module: QSL\ProductFeeds
  - name: googleshop_color_field
    category: QSL\ProductFeeds\GoogleShopping
    module: QSL\ProductFeeds
  - name: googleshop_material_field
    category: QSL\ProductFeeds\GoogleShopping
    module: QSL\ProductFeeds
  - name: googleshop_size_field
    category: QSL\ProductFeeds\GoogleShopping
    module: QSL\ProductFeeds
  - name: googleshop_pattern_field
    category: QSL\ProductFeeds\GoogleShopping
    module: QSL\ProductFeeds
  - name: googleshop_price_measure_field
    category: QSL\ProductFeeds\GoogleShopping
    module: QSL\ProductFeeds
  - name: googleshop_pbase_measure_field
    category: QSL\ProductFeeds\GoogleShopping
    module: QSL\ProductFeeds
